<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <title>Story 8</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link rel="stylesheet" href="/resources/demos/style.css">
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" type="text/javascript"></script>
        <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">
        
    </head>
    <body>
        <div class='container'>
            <h3 style="text-align: center; padding-top: 1cm; color: #464655; font-family: 'Barlow'">Indi's Story 8</h3>
            <div class="input">
                <input type="text" id="input" placeholder="search..." title="search a book">
            </div>
            <br>
            <div class="content">
                <table id="demo" class= "table table-borderless" style="font-family: 'Barlow'; color: #FBFEF9; ">
                    <thead>
                        <tr>
                            <th scope="col" class="align-middle">no</th>
                            <th scope="col" class="align-middle">cover</th>
                            <th scope="col" class="align-middle">title</th>
                            <th scope="col" class="align-middle">authors</th>
                            <th scope="col" class="align-middle">publisher</th>
                            <th scope="col" class="align-middle">published date</th>
                        </tr>
                    </thead>
                    <tbody id="konten"></tbody>
                </table>
            </div>
        </div>
       
    <script src="{% static 'script.js' %}"></script>
    
    </body>
